## playSound

### Syntax:

    playSound (thisSoundFile);

### Purpose:

Plays a sound once, immediately. If the parameter isn't a file handle the code has no effect. Supported sound formats are Windows wave files (.WAV) and Ogg Vorbis (.OGG).

### Return value:

No return value.

### See also:

Using Audio in SLUDGE

cacheSound

freeSound

loopSound

say and think

setDefaultSoundVolume

setSoundLoopPoints

setSoundVolume

stopSound

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012